/*     6792 : 타이틀 텍스트      */
.title__6792__ {font-size:0; }
.title__6792__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#777777; letter-spacing:-1px; line-height:1.4em;
}
.title__6792__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__6792__.style_top p {padding-top:10px;}
.title__6792__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__6792__.style_right p {padding-right:14px;}
.title__6792__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__6792__.style_bottom p {padding-bottom:12px;}
.title__6792__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__6792__.style_left p {padding-left:14px;}
.title__6792__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__6792__.style_circle1 p {padding-left:18px;}
.title__6792__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__6792__.style_circle2 p {padding-left:18px;}
.title__6792__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     6793 : 점선      */
.dashed_line__6793__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__6793__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__6793__ {height:60px;}
}

/*     6794 : 이미지      */
.img__6794__ {max-width:100%;}
.img__6794__ * {box-sizing:border-box;}
.img__6794__ a {display:block; text-decoration:none;}
.img__6794__ img {width:242px; max-width:100%; vertical-align:top;}

/*     6795 : 타이틀 텍스트      */
.title__6795__ {font-size:0; }
.title__6795__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__6795__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__6795__.style_top p {padding-top:10px;}
.title__6795__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__6795__.style_right p {padding-right:14px;}
.title__6795__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__6795__.style_bottom p {padding-bottom:12px;}
.title__6795__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__6795__.style_left p {padding-left:14px;}
.title__6795__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__6795__.style_circle1 p {padding-left:18px;}
.title__6795__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__6795__.style_circle2 p {padding-left:18px;}
.title__6795__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     6797 : 이미지      */
.img__6797__ {max-width:100%;}
.img__6797__ * {box-sizing:border-box;}
.img__6797__ a {display:block; text-decoration:none;}
.img__6797__ img {width:242px; max-width:100%; vertical-align:top;}

/*     6798 : 타이틀 텍스트      */
.title__6798__ {font-size:0; }
.title__6798__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__6798__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__6798__.style_top p {padding-top:10px;}
.title__6798__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__6798__.style_right p {padding-right:14px;}
.title__6798__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__6798__.style_bottom p {padding-bottom:12px;}
.title__6798__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__6798__.style_left p {padding-left:14px;}
.title__6798__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__6798__.style_circle1 p {padding-left:18px;}
.title__6798__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__6798__.style_circle2 p {padding-left:18px;}
.title__6798__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

